[log]
14:06:21=start programm
14:06:37=close programm
14:16:28=start programm
14:17:24=close programm
14:18:01=start programm
14:18:25=close programm
14:19:57=start programm
14:20:07=close programm
14:21:53=start programm
14:22:10=close programm
14:23:42=start programm
14:24:14=close programm
14:28:33=start programm
14:29:16=close programm
14:31:06=start programm
14:31:38=close programm
14:35:12=start programm
14:35:38=close programm
14:37:11=start programm
14:41:18=close programm
14:42:03=start programm
14:44:07=close programm
14:45:38=start programm
14:46:35=close programm
14:51:28=start programm
14:51:39=close programm
14:53:13=start programm
14:56:13=close programm
14:57:23=start programm
14:57:54=close programm
14:59:39=start programm
15:13:23=close programm
15:14:14=start programm
15:14:37=close programm
